@charset "utf-8";

body {
	font-family: 'ZenKakuGothicNew', 'Noto Sans', 'メイリオ';
}


/* PC表示（1025px以上） */
@media screen and (min-width: 1025px) {
	.pc {
		display: block;
	}

	.nopc,
	.tb,
	.s_tb,
	.s_tb_sp,
	.sp {
		display: none;
	}
}

/* タブレット（768px〜1024px） */
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.tb {
		display: block;
	}

	.pc,
	.s_tb,
	.s_tb_sp,
	.sp {
		display: none;
	}
}

/* 小型タブレット（600px〜767px） */
@media screen and (min-width: 600px) and (max-width: 767px) {
	.s_tb {
		display: block;
	}

	.pc,
	.tb,
	.s_tb_sp,
	.sp,
	.no_s_tb_sp{
		display: none;
	}
}

/* スマホ_小型タブレット（〜767px） */
@media screen and (max-width: 767px) {
	.s_tb_sp {
		display: block;
	}

	.pc,
	.tb,
	.s_tb,
	.sp,
	.no_s_tb_sp {
		display: none;
	}
}

/* スマホ（〜599px） */
@media screen and (max-width: 599px) {
	.sp {
		display: block;
	}

	.pc,
	.tb,
	.s_tb,
	.nosp, 
	.no_s_tb_sp{
		display: none;
	}
}